class DropOldIbDomainTables < ActiveRecord::Migration[7.2]
  def up
    drop_table :domain_inkbunny_favs
    drop_table :domain_inkbunny_taggings
    drop_table :domain_inkbunny_pool_joins
    drop_table :domain_inkbunny_follows
    drop_table :domain_inkbunny_pools
    drop_table :domain_inkbunny_tags
    drop_table :domain_inkbunny_files
    drop_table :domain_inkbunny_posts
    drop_table :domain_inkbunny_users
  end

  def down
    raise ActiveRecord::IrreversibleMigration
  end
end
